.. nodoctest

.. _sage.modular.modsym.p1list:

Lists of Manin symbols (elements of `\mathbb{P}^1(\ZZ/N\ZZ)`) over `\QQ`
========================================================================

.. This file has been autogenerated.


.. automodule:: sage.modular.modsym.p1list
   :members:
   :undoc-members:
   :show-inheritance:
   

